# textdomain: farming
Seed=Семя
Wood Hoe=Деревянная Мотыга
Stone Hoe=Каменная Мотыга
Copper Hoe=Медная Мотыга
Bronze Hoe=Бронзовая Мотыга
Steel Hoe=Стальная Мотыга
Mese Hoe=Месе Мотыга
Weed=Сорняк
Wheat=Пшеница
Dough=Тесто
Bread=Хлеб
Straw=Солома
Cotton=Хлопок
String=Нить
